
.fn-clear:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0
}
.fn-clear {
	zoom: 1
}
.ui-solution-top {
	background: #e9e9e9
}
.ui-solution-tab {
	width: 400px;
	margin: 0 auto;
	padding-top: 54px
}
.ui-solution-tab li {
	width: 50%;
	float: left;
	margin-left: -1px;
	height: 48px;
	line-height: 48px;
	font-size: 15px;
	text-align: center
}
.ui-solution-tab li a {
	display: block;
	color: #666;
	background: #f9f9f9;
	border: 1px solid #dfdfdf
}
.ui-solution-tab li a:hover {
	background: #f1f1f1;
	border: 1px solid #dfdfdf
}
.ui-solution-box {
	background: #fff;
	position: relative;
	padding-top: 35px
}

.ui-solution-bg {
	background: #f8faff;
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	z-index: 3
}
.ui-solution-head {
	height: auto;
	width: 1300px;
	text-align: left;
	margin: 0 auto;
	position: relative;
	z-index: 4; 
}
.ui-head-top {
	margin: 0 auto 0
}
.ui-solution-head h2 {
	font-size: 36px;
	margin: 0 0 20px 0;
	line-height: 45px;
	font-weight: 700
}
.ui-solution-head h3 {
	font-size: 16px;
	color: #696974
}
.ui-solution-list {
	width: 1320px; padding-bottom:35px;
	overflow: hidden; margin-left:-15px;
}
.ui-title-head {
	position: relative;
	z-index: 6;
	margin: 0 auto
}
.ui-solution-bd {
	width: 1300px;
	margin: 10px auto;
	padding-bottom: 70px;
	position: relative;
	z-index: 4;
}
a .ui-s-cover {
	background: #000;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	height: 100%;
	opacity: .4;
	transition: all .2s ease-in-out;
	z-index: 5
}
a:hover .ui-s-cover {
	opacity: 0
}
.ui-s-intro {
	height: 110px;
	padding: 0 20px
}
.ui-s-name {
	background: #fff;
	width: 152px;
	height: 40px;
	position: relative;
	top: -35px;
	z-index: 5;
	line-height: 40px;
	text-align: center;
	color: #f63;
	font-size: 18px;
	margin: 0 auto
}
.ui-solution-list li {
	width: 305px;
	height: 110px;
	float: left;
	margin: 20px 12px;
	text-align: center;
}
.ui-solution-list li a {
	padding: 25px;
	width: 300px;
	height: 110px;
	background: #4f7de0;
	position: relative;
	color: #fff;
	float: left;
	box-sizing: border-box;
	transition: all .1s;
	font-size: 20px;
	display: block;
	box-shadow: 0 2px 8px 0 rgba(0,0,0,.1)
}
.ui-solution-list li a:hover {
	transform: scale(1.04);
	box-shadow: 0 0 16px 0 rgb(83, 131, 255, .3)
}
.ui-solution-list li a .ui-e-desc {
	vertical-align: top;
	position: relative;
	top: 50%;
	margin-top: -12px
}
.ui-enterprise-box {
	width: 1160px;
	margin: 60px auto 0;
	padding-bottom: 70px;
	position: relative;
	z-index: 4
}
.ui-enterprise-box li {
	width: 263px;
	float: left;
	background: #fff;
	margin: 20px 12px;
	box-shadow: 0 0 8px 0 rgba(0,0,0,.08)
}
.ui-enterprise-box li a {
	width: 263px;
	float: left;
	background: #fff;
	box-sizing: border-box;
	transition: all .1s
}
.ui-enterprise-box li a:hover {
	transform: scale(1.04)
}
.ui-enterprise-box a .ui-e-img {
	width: 263px;
	height: 110px;
	background: #415eaf
}
.ui-enterprise-box a:hover .ui-e-img {
	background: #3f59a6
}
.ui-enterprise-box a .ui_e_logo {
	width: 263px;
	height: 110px;
	display: inline-block;
	background: url(../img/qiye_logo.png) no-repeat;
	opacity: 1
}
.ui-enterprise-box a:hover .ui_e_logo {
	opacity: 1
}
.ui-enterprise-box .ui-e-desc {
	text-align: center;
	padding: 10px 0;
	color: #555;
	height: 64px;
	box-sizing: border-box
}
.ui-enterprise-box a:hover .ui-e-desc {
	color: #000
}
.ui-enterprise-box a .ui_e_logo.ui_e_logo_01 {
	background-position: 0 0
}
.ui-enterprise-box a .ui_e_logo.ui_e_logo_02 {
	background-position: -260px 0
}
.ui-enterprise-box a .ui_e_logo.ui_e_logo_03 {
	background-position: -520px 0
}
.ui-enterprise-box a .ui_e_logo.ui_e_logo_04 {
	background-position: -780px 0
}
.ui-enterprise-box a .ui_e_logo.ui_e_logo_05 {
	background-position: 0 -110px
}
.ui-enterprise-box a .ui_e_logo.ui_e_logo_06 {
	background-position: -260px -110px
}
.ui-enterprise-box a .ui_e_logo.ui_e_logo_07 {
	background-position: -520px -110px
}
.ui-enterprise-box a .ui_e_logo.ui_e_logo_08 {
	background-position: -780px -110px
}
.ui-enterprise-box a .ui_e_logo.ui_e_logo_09 {
	background-position: 0 -220px
}
.ui-enterprise-box a .ui_e_logo.ui_e_logo_10 {
	background-position: -260px -220px
}
.ui-enterprise-box a .ui_e_logo.ui_e_logo_11 {
	background-position: -520px -220px
}
.ui-enterprise-box a .ui_e_logo.ui_e_logo_12 {
	background-position: -780px -220px
}
.ui-enterprise-box a .ui_e_logo.ui_e_logo_13 {
	background-position: 0 -330px
}
.ui-enterprise-box a .ui_e_logo.ui_e_logo_14 {
	background-position: -260px -330px
}
.ui-enterprise-box a .ui_e_logo.ui_e_logo_15 {
	background-position: -520px -330px
}
.ui-enterprise-box a .ui_e_logo.ui_e_logo_16 {
	background-position: -780px -330px
}
.ui-enterprise-box a .ui_e_logo.ui_e_logo_17 {
	background-position: 0 -440px
}
.ui-enterprise-box a .ui_e_logo.ui_e_logo_18 {
	background-position: -260px -440px
}
.ui-enterprise-box a .ui_e_logo.ui_e_logo_19 {
	background-position: -520px -440px
}
.ui-enterprise-box a .ui_e_logo.ui_e_logo_20 {
	background-position: -780px -440px
}
.ui-enterprise-box .ui-e-desc p {
	color: #aaa;
	font-size: 12px;
	margin-top: 4px
}
.ui-enterprise-box .ui-e-desc p.www {
	font-size: 18px;
	color: #555;
	margin: 0
}
.ui-cloud-box {
	margin: 100px 0 60px
}
.cloud-info {
	float: left
}
.cloud-list {
	width: 1130px;
	text-align: left;
	margin: 0 auto;
	position: relative;
	z-index: 4
}
.cloud-list h2 {
	font-size: 36px;
	margin: 0 0 20px 0;
	color: #333;
	line-height: 45px
}
.cloud-list h3 {
	font-size: 16px;
	color: #666
}
.cloud-list a {
	margin-top: 80px;
	width: 260px;
	height: 58px;
	display: block;
	border: 1px solid #5383ed;
	color: #fff;
	background: #5383ed;
	text-align: center;
	line-height: 58px;
	font-size: 20px;
	border-radius: 4px
}
.cloud-list a:hover {
	background: #4f7de0;
	color: #fff
}
.cloud-img {
	float: right;
	margin-right: 80px
}
.ui-s-banner {
	height: 320px;
	text-align: center;
	position: relative;
	line-height: 320px;
	margin-top: 72px
}
.ui-s-banner h2 {
	position: relative;
	z-index: 2;
	color: #fff;
	font-size: 48px
}
.ui-s-banner span {
	background: rgba(20,33,81,.85);
	height: 100%;
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
	z-index: 1
}
.banner_bg_01 {
	background: url(images/solutions/banner_xy_bg_01.png) no-repeat top center;
	background-size: 100% 100%
}
.banner_bg_02 {
	background: url(images/solutions/banner_xy_bg_02.png) no-repeat top center;
	background-size: 100% 100%
}
.banner_bg_03 {
	background: url(images/solutions/banner_xy_bg_03.png) no-repeat top center;
	background-size: 100% 100%
}
.banner_bg_04 {
	background: url(images/solutions/banner_xy_bg_04.png) no-repeat top center;
	background-size: 100% 100%
}
.banner_bg_05 {
	background: url(images/solutions/banner_xy_bg_05.png) no-repeat top center;
	background-size: 100% 100%
}
.banner_bg_06 {
	background: url(images/solutions/banner_xy_bg_06.png) no-repeat top center;
	background-size: 100% 100%
}
.banner_bg_07 {
	background: url(images/solutions/banner_xy_bg_07.png) no-repeat top center;
	background-size: 100% 100%
}
.banner_bg_08 {
	background: url(images/solutions/banner_xy_bg_08.png) no-repeat top center;
	background-size: 100% 100%
}
.banner_bg_09 {
	background: url(images/solutions/banner_xy_bg_09.png) no-repeat top center;
	background-size: 100% 100%
}
.banner_bg_10 {
	background: url(images/solutions/banner_xy_bg_10.png) no-repeat top center;
	background-size: 100% 100%
}
.banner_bg_11 {
	background: url(images/solutions/banner_xy_bg_11.png) no-repeat top center;
	background-size: 100% 100%
}
.banner_bg_12 {
	background: url(images/solutions/banner_xy_bg_12.png) no-repeat top center;
	background-size: 100% 100%
}
.ui-qy-banner {
	height: 260px;
	text-align: center;
	position: relative;
	margin-top: 72px
}
.banner_logo_1 {
	background: #016d47 url(images/solutions/banner_logo_1.png) no-repeat center center;
	background-size: 340px
}
.banner_logo_2 {
	background: #a60d17 url(images/solutions/banner_logo_2.png) no-repeat center center;
	background-size: 340px
}
.banner_logo_3 {
	background: #173a80 url(images/solutions/banner_logo_3.png) no-repeat center center;
	background-size: 340px
}
.banner_logo_4 {
	background: #005b8c url(images/solutions/banner_logo_4.png) no-repeat center center;
	background-size: 340px
}
.banner_logo_5 {
	background: #0065b3 url(images/solutions/banner_logo_5.png) no-repeat center center;
	background-size: 340px
}
.banner_logo_6 {
	background: #89674c url(images/solutions/banner_logo_6.png?v=2) no-repeat center center;
	background-size: 340px
}
.banner_logo_7 {
	background: #990c16 url(images/solutions/banner_logo_7.png) no-repeat center center;
	background-size: 340px
}
.banner_logo_8 {
	background: #0069a3 url(images/solutions/banner_logo_8.png) no-repeat center center;
	background-size: 340px
}
.banner_logo_9 {
	background: #cc5510 url(images/solutions/banner_logo_9.png) no-repeat center center;
	background-size: 340px
}
.banner_logo_10 {
	background: #cc5c00 url(images/solutions/banner_logo_10.png) no-repeat center center;
	background-size: 340px
}
.banner_logo_11 {
	background: #2967b3 url(images/solutions/banner_logo_11.png) no-repeat center center;
	background-size: 340px
}
.banner_logo_12 {
	background: #8c0808 url(images/solutions/banner_logo_12.png) no-repeat center center;
	background-size: 340px
}
.banner_logo_13 {
	background: #3582db url(images/solutions/banner_logo_13.png) no-repeat center center;
	background-size: 340px
}
.banner_logo_14 {
	background: #182a82 url(images/solutions/banner_logo_14.png) no-repeat center center;
	background-size: 340px
}
.banner_logo_15 {
	background: #177b6a url(images/solutions/banner_logo_15.png) no-repeat center center;
	background-size: 340px
}
.banner_logo_16 {
	background: #037b99 url(images/solutions/banner_logo_16.png) no-repeat center center;
	background-size: 340px
}
.banner_logo_17 {
	background: #37786e url(images/solutions/banner_logo_17.png) no-repeat center center;
	background-size: 380px
}
.banner_logo_18 {
	background: #0077b3 url(images/solutions/banner_logo_18.png) no-repeat center center;
	background-size: 280px
}
.banner_logo_19 {
	background: #990202 url(images/solutions/banner_logo_19.png) no-repeat center center;
	background-size: 340px
}
.banner_logo_20 {
	background: #1e66aa url(images/solutions/banner_logo_20.png) no-repeat center center;
	background-size: 340px
}
.ui-solution-c {
	width: 1100px;
	margin: 100px auto 0;
	padding-bottom: 160px;
	height: auto
}
.ui-solution-c .content-box {
	margin: 0 10px
}
.ui-solution-c .content-box .title h2 {
	font-size: 28px;
	color: #333;
	border-left: 5px solid #f60;
	padding-left: 20px;
	height: 30px;
	line-height: 30px
}
.ui-solution-c .content-box .title h3 {
	font-size: 22px;
	margin-bottom: 10px;
	font-weight: 500
}
.ui-article {
	margin: 30px 25px;
	font-size: 16px;
	color: #666;
	line-height: 26px
}
.ui-article a {
	color: #007eff;
	text-decoration: underline
}
.ui-case {
	margin: 23px 15px
}
.ui-case ul {
	padding: 0 3px
}
.ui-case li {
	float: left;
	width: 158px;
	margin: 7px;
	height: 78px;
	border: 1px solid #eee
}
.ui-pain-points-b {
	background: #f8faff;
	padding: 120px 0
}
.ui-pain-points {
	width: 1160px;
	margin: 0 auto
}
.ui-pain-points h2 {
	font-size: 36px;
	color: #333;
	line-height: 45px;
	text-align: center
}
.ui-pain-points ul {
	margin-top: 75px
}
.ui-pain-points ul li {
	float: left;
	margin: 0 8px;
	padding: 50px 20px;
	width: 274px;
	height: 277px;
	text-align: center;
	background: #fff;
	box-sizing: border-box;
	box-shadow: 0 0 16px 0 rgba(83,131,237,.1)
}
.ui-pain-points ul li i {
	background: url(images/solutions/xingye_icon.png);
	width: 80px;
	height: 80px;
	border: 1px solid #ff9002;
	border-radius: 40px;
	display: inline-block
}
.ui-pain-points ul li i.icon_lingshou_01 {
	background-position: 0 0
}
.ui-pain-points ul li i.icon_lingshou_02 {
	background-position: -80px 0
}
.ui-pain-points ul li i.icon_lingshou_03 {
	background-position: -160px 0
}
.ui-pain-points ul li i.icon_lingshou_04 {
	background-position: -240px 0
}
.ui-pain-points ul li i.icon_wuliu_01 {
	background-position: 0 -80px
}
.ui-pain-points ul li i.icon_wuliu_02 {
	background-position: -80px -80px
}
.ui-pain-points ul li i.icon_wuliu_03 {
	background-position: -160px -80px
}
.ui-pain-points ul li i.icon_wuliu_04 {
	background-position: -240px -80px
}
.ui-pain-points ul li i.icon_zhengfu_01 {
	background-position: 0 -160px
}
.ui-pain-points ul li i.icon_zhengfu_02 {
	background-position: -80px -160px
}
.ui-pain-points ul li i.icon_zhengfu_03 {
	background-position: -160px -160px
}
.ui-pain-points ul li i.icon_zhengfu_04 {
	background-position: -240px -160px
}
.ui-pain-points ul li i.icon_fangchan_01 {
	background-position: 0 -240px
}
.ui-pain-points ul li i.icon_fangchan_02 {
	background-position: -80px -240px
}
.ui-pain-points ul li i.icon_fangchan_03 {
	background-position: -160px -240px
}
.ui-pain-points ul li i.icon_fangchan_04 {
	background-position: -240px -240px
}
.ui-pain-points ul li i.icon_baoxian_01 {
	background-position: 0 -320px
}
.ui-pain-points ul li i.icon_baoxian_02 {
	background-position: -80px -320px
}
.ui-pain-points ul li i.icon_baoxian_03 {
	background-position: -160px -320px
}
.ui-pain-points ul li i.icon_baoxian_04 {
	background-position: -240px -320px
}
.ui-pain-points ul li i.icon_chuanmei_01 {
	background-position: 0 -400px
}
.ui-pain-points ul li i.icon_chuanmei_02 {
	background-position: -80px -400px
}
.ui-pain-points ul li i.icon_chuanmei_03 {
	background-position: -160px -400px
}
.ui-pain-points ul li i.icon_chuanmei_04 {
	background-position: -240px -400px
}
.ui-pain-points ul li i.icon_zhuangxiu_01 {
	background-position: 0 -480px
}
.ui-pain-points ul li i.icon_zhuangxiu_02 {
	background-position: -80px -480px
}
.ui-pain-points ul li i.icon_zhuangxiu_03 {
	background-position: -160px -480px
}
.ui-pain-points ul li i.icon_zhuangxiu_04 {
	background-position: -240px -480px
}
.ui-pain-points ul li i.icon_jiaoyu_01 {
	background-position: 0 -560px
}
.ui-pain-points ul li i.icon_jiaoyu_02 {
	background-position: -80px -560px
}
.ui-pain-points ul li i.icon_jiaoyu_03 {
	background-position: -160px -560px
}
.ui-pain-points ul li i.icon_jiaoyu_04 {
	background-position: -240px -560px
}
.ui-pain-points ul li i.icon_zhizao_01 {
	background-position: 0 -640px
}
.ui-pain-points ul li i.icon_zhizao_02 {
	background-position: -80px -640px
}
.ui-pain-points ul li i.icon_zhizao_03 {
	background-position: -160px -640px
}
.ui-pain-points ul li i.icon_zhizao_04 {
	background-position: -240px -640px
}
.ui-pain-points ul li i.icon_fuwu_01 {
	background-position: 0 -720px
}
.ui-pain-points ul li i.icon_fuwu_02 {
	background-position: -80px -720px
}
.ui-pain-points ul li i.icon_fuwu_03 {
	background-position: -160px -720px
}
.ui-pain-points ul li i.icon_fuwu_04 {
	background-position: -240px -720px
}
.ui-pain-points ul li i.icon_it_01 {
	background-position: 0 -800px
}
.ui-pain-points ul li i.icon_it_02 {
	background-position: -80px -800px
}
.ui-pain-points ul li i.icon_it_03 {
	background-position: -160px -800px
}
.ui-pain-points ul li i.icon_it_04 {
	background-position: -240px -800px
}
.ui-pain-points ul li i.icon_maoyi_01 {
	background-position: 0 -880px
}
.ui-pain-points ul li i.icon_maoyi_02 {
	background-position: -80px -880px
}
.ui-pain-points ul li i.icon_maoyi_03 {
	background-position: -160px -880px
}
.ui-pain-points ul li i.icon_maoyi_04 {
	background-position: -240px -880px
}
.ui-pain-points ul li h3 {
	margin-top: 30px;
	font-size: 18px;
	line-height: 30px
}
.ui-solution-yx {
	padding: 120px 0
}
.ui-solution-yx h2 {
	font-size: 36px;
	color: #333;
	line-height: 45px;
	text-align: center
}
.ui-solution-yx .ui-table-head, .ui-table-body-list {
	width: 1160px;
	margin: 0 auto
}
.ui-solution-yx .ui-table-head {
	margin-top: 75px
}
.ui-solution-yx .ui-table-head .ui-solution-f {
	width: 300px;
	height: 85px;
	line-height: 85px;
	font-size: 28px;
	padding-left: 40px;
	box-sizing: border-box;
	background: #ff9000;
	color: #fff;
	float: left
}
.ui-solution-yx .ui-table-head .ui-solution-q {
	width: 860px;
	height: 85px;
	line-height: 85px;
	font-size: 28px;
	padding-left: 40px;
	box-sizing: border-box;
	background: #415eaf;
	color: #fff;
	float: left
}
.ui-solution-yx .ui-table-body-list {
	background: #fff8f0;
	position: relative
}
.ui-solution-yx .ui-table-body-list .ui-solution-f i {
	width: 12px;
	height: 12px;
	float: left;
	border-radius: 6px;
	margin-right: 15px;
	display: inline-block;
	background: #ff9000;
	margin-top: 6px
}
.ui-solution-yx .ui-table-body-list .ui-solution-f {
	width: 300px;
	padding: 70px 40px;
	box-sizing: border-box;
	background: #fff8f0;
	color: #333;
	float: left
}
.ui-solution-yx .ui-table-body-list .ui-solution-f .title {
	float: left;
	width: 190px;
	font-size: 20px;
	font-weight: 700
}
.ui-solution-yx .ui-table-body-list .ui-solution-q {
	width: 860px;
	padding: 70px 40px;
	box-sizing: border-box;
	background: #f0f2f7;
	color: #333;
	float: left
}
.ui-solution-yx .ui-table-body-list .ui-solution-q-title .title {
	font-size: 20px;
	color: #333;
	font-weight: 700
}
.ui-solution-yx .ui-table-body-list .ui-solution-q .info {
	color: #666;
	margin-top: 20px;
	line-height: 28px
}
.ui-table-body-list .ui-solution-q .info strong {
	color: #333;
	font-weight: 400
}
.ui-solution-yx .ui-table-body-list .ui-solution-q-title i {
	width: 12px;
	height: 12px;
	float: left;
	border-radius: 6px;
	margin-right: 15px;
	display: inline-block;
	background: #415eaf;
	margin-top: 6px
}
.ui-solution-yx .ui-table-body-list .ui-table-body-bg {
	background: #fff;
	height: 3px;
	display: block;
	position: absolute;
	bottom: 0;
	width: 92%;
	left: 4%
}
.ui-enterprise-info {
	background: #f5f5f5;
	height: 110px
}
.ui-enterprise-info ul {
	width: 1160px;
	margin: 0 auto
}
.ui-enterprise-info ul li {
	width: 290px;
	float: left;
	margin: 25px 0;
	padding-left: 20px;
	border-right: 1px solid #e6e6e6;
	box-sizing: border-box
}
.ui-enterprise-info ul li p {
	color: #888;
	font-size: 16px
}
.ui-enterprise-info ul li h3 {
	color: #666;
	margin-top: 10px;
	font-size: 18px;
	font-weight: 700!important
}
.ui-enterprise-info ul li:nth-child(3n+3) {
	width: 260px
}
.ui-enterprise-info ul li:nth-child(4) {
	width: 320px;
	border: 0
}
.ui-solution-title {
	width: 1160px;
	margin: 0 auto
}
.ui-solution-title h3 {
	font-size: 28px;
	color: #333;
	line-height: 45px;
	font-weight: 700!important
}
.ui-solution-title .title-info {
	margin-top: 20px;
	color: #666;
	line-height: 28px;
	padding-right: 100px
}
.ui-solution-qy {
	padding: 120px 0
}
.ui-solution-qy h2 {
	font-size: 36px;
	color: #333;
	line-height: 45px;
	text-align: center
}
.ui-solution-qy .ui-table-head, .ui-table-body-list {
	width: 1160px;
	margin: 0 auto
}
.ui-solution-qy .ui-table-head {
	margin-top: 75px
}
.ui-solution-qy .ui-table-head .ui-solution-f {
	width: 580px;
	height: 85px;
	line-height: 85px;
	font-size: 28px;
	padding-left: 40px;
	box-sizing: border-box;
	background: #ff9000;
	color: #fff;
	float: left
}
.ui-solution-qy .ui-table-head .ui-solution-q {
	width: 580px;
	height: 85px;
	line-height: 85px;
	font-size: 28px;
	padding-left: 40px;
	box-sizing: border-box;
	background: #415eaf;
	color: #fff;
	float: left
}
.ui-solution-qy .ui-table-body-list {
	background: #fff8f0;
	position: relative
}
.ui-solution-qy .ui-table-body-list .ui-solution-f i {
	width: 12px;
	height: 12px;
	float: left;
	border-radius: 6px;
	margin-right: 15px;
	display: inline-block;
	background: #ff9000;
	margin-top: 6px
}
.ui-solution-qy .ui-table-body-list .ui-solution-f {
	width: 580px;
	padding: 70px 40px;
	box-sizing: border-box;
	background: #fff8f0;
	color: #333;
	float: left
}
.ui-solution-qy .ui-table-body-list .ui-solution-f .title {
	float: left;
	width: 450px;
	font-size: 20px;
	font-weight: 700
}
.ui-solution-qy .ui-table-body-list .ui-solution-q {
	width: 580px;
	padding: 70px 40px;
	box-sizing: border-box;
	background: #f0f2f7;
	color: #333;
	float: left
}
.ui-solution-qy .ui-table-body-list .ui-solution-q-title .title {
	font-size: 20px;
	color: #333;
	font-weight: 700
}
.ui-solution-qy .ui-table-body-list .ui-solution-q .info {
	color: #666;
	margin-top: 20px;
	line-height: 28px
}
.ui-solution-qy .ui-table-body-list .ui-solution-f .info {
	color: #666;
	margin-top: 20px;
	line-height: 28px
}
.ui-table-body-list .ui-solution-q .info strong {
	color: #333
}
.ui-solution-qy .ui-table-body-list .ui-solution-q-title i {
	width: 12px;
	height: 12px;
	float: left;
	border-radius: 6px;
	margin-right: 15px;
	display: inline-block;
	background: #415eaf;
	margin-top: 6px
}
.ui-solution-qy .ui-table-body-list .ui-table-body-bg {
	background: #fff;
	height: 3px;
	display: block;
	position: absolute;
	bottom: 0;
	width: 92%;
	left: 4%
}
.ui-value-box {
	padding: 120px 0;
	background: #f8faff
}
.ui-value-c {
	width: 1160px;
	margin: 0 auto
}
.ui-about {
	margin-bottom: 120px
}
.ui-about h3, .ui-value h3 {
	font-size: 28px;
	font-weight: 700!important
}
.ui-about p {
	margin-top: 20px;
	color: #666;
	line-height: 28px;
	font-size: 18px
}
.ui-value ul {
	margin-top: 20px
}
.ui-value ul li i {
	height: 12px;
	width: 12px;
	border-radius: 6px;
	margin-right: 15px;
	display: inline-block;
	background: #ff9000
}
.ui-value ul li {
	height: 32px;
	line-height: 32px;
	color: #666
}
.ui-message {
	font-size: 20px;
	color: #666;
	font-weight: 700;
	margin-top: 90px
}
.ui-message span {
	color: #415eaf
}
.cd-main-content {
	background: #fff
}
.cd-secondary-nav {
	-webkit-transition: height .3s;
	-moz-transition: height .3s;
	transition: height .3s
}
.ui-popup-menu {
	width: 1200px;
	margin: 0 auto
}
.ui-popup-menu ul {
	float: right
}
.ui-popup-menu li {
	width: auto;
	font-size: 15px;
	float: left;
	cursor: pointer
}
.ui-popup-menu li span {
	color: #666;
	padding: 0 5px;
	margin: 0 15px;
	height: 48px;
	line-height: 48px;
	display: block
}
.ui-popup-menu li span:hover {
	color: #000
}
.cd-secondary-nav.is-fixed {
	position: fixed;
	top: 0;
	z-index: 9;
	width: 100%;
	margin: 0 auto;
	height: 50px;
	background: rgba(255,255,255,.9);
	box-shadow: 0 1px 2px rgba(0,0,0,.1)
}
.cd-secondary-nav.is-fixed .ui-popup-menu li span.ui-current {
	color: #666;
	border: none
}
.ui-popup-menu li span.ui-current {
	color: #f60;
	border-bottom: 2px solid #f60
}
.cd-secondary-nav.is-fixed .ui-popup-menu li span.active {
	color: #f60;
	border-bottom: 2px solid #f60
}
@media screen and (max-width:1200px) {
.cd-secondary-nav.is-fixed .ui-popup-menu, .ui-popup-menu, .ui-title-head {
	width: 1100px
}
}
@media screen and (max-width:1100px) {
.cd-secondary-nav.is-fixed .ui-popup-menu, .ui-popup-menu, .ui-title-head {
	width: 1000px
}
}
@media screen and (max-width:1000px) {
.cd-secondary-nav.is-fixed .ui-popup-menu, .ui-popup-menu, .ui-title-head {
	width: 900px
}
}
@media screen and (max-width:900px) {
.cd-secondary-nav.is-fixed .ui-popup-menu, .ui-popup-menu, .ui-title-head {
	width: 800px
}
}
